最近、セキュリティについて色々調べて、自分なりに対策等勉強しているのですが、
ホームユーザー向け セキュリティ対策
http://www.microsoft.com/japan/enable/products/s …
で、Windows Me とInternet Explorer 5.5 SP2 の修正プログラムをインストールしようとしたところ、
『Windows Me のセキュリティ対策を行うには、一覧表にある全ての修正プログラムをインストールする必要があります。既にいくつかの修正プログラムをインストール済みのお客様は、まだインストールしていない修正プログラムをインストールしてください。』
と書いてありました。
9月頃、一度リカバリーして、その後マイクロソフトからアップデートのお知らせが来て、何か修正プログラムをダウンロードしたのですが、メモを取らなかったので判りません。(上のサイトは初めてです)
もう一度、上のサイトの修正プログラムを最初から全部ダウンロードしてインストールしても問題はないでしょうか?
前に同じモノをインストールしていると何か問題が生じるような事があるかどうかご存知の方、教えてください。よろしくお願いします。

<使用機種等>
SONY VAIO PCV-J12
Windows Me
Internet Explorer 5.5 SP2

[TA]NEC Aterm IT60L
[プリンタ]EPSON PM-880C

このQ&Aに関連する最新のQ&A

A 回答 (2件)

こんばんは。



http://microsoft.com/japan/enable/products/secur …
ホームユーザー向け セキュリティ対策 。ここのWinME向けのを順番にインストールし。
そのあとアプリケーションごとに一つ一つインストールすればいいと思います。

そして最新のセキュリティ情報と修正プログラムをTechNetから入手すると
良いです。

http://www.microsoft.com/japan/technet/default.asp
http://www.microsoft.com/japan/technet/security/ …

以前にインストールしたのがあるとしてももう一度入れれば上書きされるか、
またはすでにインストールされているとのダイアログが出ると思うので
すべて入れ直したらいいと思います。
    • good
    • 0
この回答へのお礼

こんばんは。
回答有難うございます。
上書きされるかダイアログが出ると聞いて安心しました。
教えていただいたTechNetも、行ってきました。今後参考にしていきたいと思います。

お礼日時:2001/11/28 00:12

既にセットアップされた内容に、同じファイルを実行しても上書きされるだけですから、問題が生じるということはないです。



ところでWindowsUpdateの「重要な更新」とかはチェックされましたでしょうか? セキュリティ関連のことは大抵そこで未インストール内容がわかると思うんですが。
    • good
    • 0
この回答へのお礼

回答ありがとうございます。
問題ないと聞いてほっとしました。

>ところでWindowsUpdateの「重要な更新」とかはチェックされましたでしょうか?
こういう機能があるとは知りませんでした。早速、チェックしてみました。
勉強になりました。ありがとうございました。

お礼日時:2001/11/28 00:00

お探しのQ&Aが見つからない時は、教えて!gooで質問しましょう!

このQ&Aを見た人が検索しているワード

このQ&Aと関連する良く見られている質問

QYHAOOのボイスコントロールのセキュリティ脆弱性修正プログラム(プラウザJava版)について

いつもお世話になっていますm(__)m。

No.564781で“ヤフーメッセンジャーのインストール時
に出たOutpostのメッセージについて”で質問させて頂
いて、メッセンジャーをダウンロード&インストール
し直してきました(インストールした時点でバージョンは1094bでした)。

ところが、メッセンジャーをインストールする前は

IEのツール→インターネットオプション→設定→オブジェクトの表示

を見ると“Yahoo!Audio Conferencing”のファイルは
“インストールされています”と表示されていたのですが、メッセンジャーをインストールした後は“除外
されています”と表示されてしまいました。

もう1度やり直してみたのですが、同じ表示がされてしまいました・・・。

これは表示通り“Yahoo!Audio Conferencing”が除外されたという事ですよね?
もし、この状態でプラウザでチャットに入った場合、
ボイスコントロールのセキュリティ脆弱性は修正され
ていない事になるのでしょうか・・・?

プラウザのJava版(Webページ)でのアップデート、メッセンジャーでのアップデート、両方必須ですよね・・・?

それともメッセンジャーの方をアップデート、或いは
最新版をインストールすれば、プラウザの方は実行し
なくていいという事なのでしょうか?

もし何かご存知の方がいらしたら、ぜひ教えて下さい・・・!

いつもお世話になっていますm(__)m。

No.564781で“ヤフーメッセンジャーのインストール時
に出たOutpostのメッセージについて”で質問させて頂
いて、メッセンジャーをダウンロード&インストール
し直してきました(インストールした時点でバージョンは1094bでした)。

ところが、メッセンジャーをインストールする前は

IEのツール→インターネットオプション→設定→オブジェクトの表示

を見ると“Yahoo!Audio Conferencing”のファイルは
“インストールされています”と表示されていたのですが、メッ...続きを読む

Aベストアンサー

いつも回答してしまい すみません
ほかの方が回答が無い様ですのでアドバイスをしてみたいと思います 直接の回答にはなっていませんが
聞き流してください

IEがかなり不安定になっています
IEが不安定ということはOSにもかなり影響があるのです
ほかの投稿記事を読ませていただいた上でもそう思うのです こういう場合どうすればよいかといえば 本来は
OS初期化が妥当だとおもいます

が 何度もOS初期化でお気の毒ですので一度
IEの修復をしてみてください
これにより改善されたら良いのですが。。

ヤフ-のことはあまり知らないのですが
Yahoo!Audio Conferencingをgoogleで検索しますと
http://help.yahoo.co.jp/help/jp/mesg/use/use-44.html
が出てきました 

チャットのことですが 私はあまり詳しくなく
驚かせるようでいいずらいと前置きをして書いてみます
 先日MSNのホ-ムぺ-ジをみてみますと少ないご友人と会話していても300人はアクセスしていると
考えてくださいという注意事項がありました
ノ-トンナレッジべ-スでもMSN メッセンジャ-5.0以降は対応をされては
いないという感触の記事を読みました。
ヤフ-におけるチャットも安全性が他社と比較して本当に信頼できるものかどうか定かではないような気がします
それなりの覚悟はあらかじめされたほうが良い感じです
私はセキュリテイ強化のため導入はしてません



6月のはじめの段階でIEは10いくつかのセキュリテイに不具合が
あるという報告があります
私も現在IEが不安定であり 悩んでいるのですが
一度ネットスケ-プナビゲ-タに切り替えて見られたら
どうでしょうか?ほかの方に私が教えてもらってやってみたのですが、画像も美しくIEに比べると安定してます
併用を今はしてますが 良いように思います

ただあなたの機種で正常に動くかどうかは定かでは
ありません 自己責任でお願いします




ご参考まで

参考URL:http://help.yahoo.co.jp/help/jp/mesg/use/use-44.html

いつも回答してしまい すみません
ほかの方が回答が無い様ですのでアドバイスをしてみたいと思います 直接の回答にはなっていませんが
聞き流してください

IEがかなり不安定になっています
IEが不安定ということはOSにもかなり影響があるのです
ほかの投稿記事を読ませていただいた上でもそう思うのです こういう場合どうすればよいかといえば 本来は
OS初期化が妥当だとおもいます

が 何度もOS初期化でお気の毒ですので一度
IEの修復をしてみてください
これにより改善されたら良いのですが。...続きを読む

Q811493:セキュリティ問題の修正プログラム(Windows XP)について

811493:セキュリティ問題の修正プログラム(Windows XP)についてなのですが。
この811493をUpdateすると、PCのパフォーマンスが低下したりなどの問題が発生するそうで、今までUpdateを控えていました。
マイクロソフトによると、この問題に関して対策・修正を行うと明言していたようですが、修正はされたのでしょうか?
修正しているのであれば、UpdateをBLASTER騒ぎが収束してマイクロソフト側のサーバが空いているときにUpdateしようと思います。
また、この811493をインストールしてないことによって、日常の使用に何か不都合があるでしょうか?

ご存知の方、ご教示ください。

Aベストアンサー

2003年6月25日に改訂版がリリースされています。

『マイクロソフトサポート技術情報 819634
 Windows XP SP1ベースのコンピュータに811493(MS03-013)パッケージをインストールすると、パフォーマンスの問題が発生する』
http://support.microsoft.com/default.aspx?scid=kb;ja;819634

参考URL:http://support.microsoft.com/default.aspx?scid=kb;ja;819634

QInternet Explorer のバージョンアップについて

ウィンドウズ98を使っています。
無料のRealOne Playerをインストールしたのですが、
RealOne Playerのアイコンをダブルクリックしたところ、
インストール準備中というウィンドウが出て、少し待ったところ、
「RealOne Playerのインストールを続行するには
 Microsoft Internet Explorer 5.0以上をインストールする必要があります」
という画面が出てきました。

そこで私が使用しているInternet Explorerのバージョンを調べたところ、
バージョンは4.0でした。
バージョンアップをしたいと思うのですが、
どのようにバージョンアップしたらよいのでしょうか。有料なのでしょうか?
それと、様々なバージョンがあるらしいですが、
私の場合はどのバージョンにしたらよいのでしょうか。

難しいコンピューター用語などはわからないので、わかりやすくお願いします。

Aベストアンサー

IEはバージョン順に入れる必要はありません。できるだけ最新のものを使った方がセキュリティ上の安全が確保できます。IE6にしてもNT版と9x版はそもそも違いますし、win98に入れると問題が出るように作ってはありません。

IE5.5sp2、IE6には解消されていないセキュリティ上の問題があります。ですからMSではIE6sp1をインストールするように推奨しているはずです。WindowsUpdateを起動すれば、それがリストに出ますからそのままインストールしてください。ちなみにIEはアンインストールでバージョンダウンすることも可能です。

QInternet Explorer 6のセキュリティー設定について

Internet Explorer 6のツール→インターネットオプション→のセキュリティータグが突然なくなってしまいました。そのためセキュリティーに関する設定がまったくできません。なぜなくなってしまったのでしょうか?
また、復旧の方法をどなたか教えてください。
(その他の機能には今のところ問題はありません)

Aベストアンサー

再起動しても無いままですか?
コントロールパネル → アプリケーションの追加と削除 → IE
これを選択すると、IEの修復を選択出来ますので、修復を行って
見てください

XPの場合は、XP側でシステムの修復が出来ますので、そちらでも
いいかもしれません

QInternet Explorer 7 自動更新

13日にInternet Explorer 7が自動更新されますよね。
以前Internet Explorer 7にしようと思いましたが 不具合が多いという意見が多かったのでやめました。
今回を機に更新しようか迷ってます。
別に今すぐインストールしなくてもいいみたいですが 自動更新で配布となると
ネット環境はどうなるんでしょうか?
まだInternet Explorer 6でも問題ないでしょうか?
Internet Explorer 6では対応しないページが増えてきますよね?

Aベストアンサー

自動更新ではないですよ。
自動更新にセットしてあるパソコンでもIE7だけは「インストールする・しない」の確認が入ります。
ここで「しない」にすると後々も自動更新の対象から除外されます。様子見していてそろそろ大丈夫だと思ったときに手動のMicrosoft(Windows)Updateで取り込むことが出来ます。

もっとも今月の自動更新からIE7を予めブロックしておくツールも発表されています。
》http://www.microsoft.com/downloads/details.aspx?FamilyID=4c12d92f-808d-4c21-96ca-dc191a0a8e41&DisplayLang=ja


人気Q&Aランキング

おすすめ情報